@charset "utf-8";
/* CSS Document */

.dfgwy_nrtop{text-align:center; margin-bottom:20px;}
.dfgwy_nrtop p{font-size:18px; line-height: 38px; font-family:"Microsoft Yahei";}
.dfgwy_nrtop p strong, .dfgwy_nrbot p strong{font-weight: bold;}
.dfgwy_nrtop a{margin:auto 10px;}
@media screen and (max-width: 800px){
	.dfgwy_nrtop p{font-size: 2.8rem;font-family:'Microsoft Yahei';}
	.dfgwy_nrtop{ margin-bottom:2rem;}
	.dfgwy_nrtop a{margin:auto 1rem;}
}